<?php include("../sql/conn.php");  ?>




<div align="center"><div id="nr">

<div class="RoundedCorner">
<b class="rtop"><b class="r1"></b><b class="r2"></b><b class="r3"></b><b class="r4"></b></b>





<div id="webtop1">

<form action="so.php" method="post" target="_blank">
热搜词：
<?php
$result = mysql_query("select * from webyxlb WHERE yx >= '30' ");
while($row = mysql_fetch_array($result))
{
echo " [<a href=webfl-".$row['id'].".html  title=搜索".$row['name']." target=_blank >";
echo $row['name'];
echo "</a>] ";
}
?>



类别
<select name=ip >
<option></option>
<?php
$result = mysql_query("select distinct ip from webk");
while($row = mysql_fetch_array($result))
{
echo "<option value=".$row['ip'].">".$row['ip']."</option>";
}
?>
</select>
名称
<select name=name >
<option></option>
<?php
$result = mysql_query("select distinct name from webk");
while($row = mysql_fetch_array($result))
{
echo "<option value=".$row['name'].">".$row['name']."</option>";
}
?>
</select>
线路
<select name=len >
<option></option>
<?php
$result = mysql_query("select distinct len from webk");
while($row = mysql_fetch_array($result))
{
echo "<option value=".$row['len'].">".$row['len']."</option>";
}
?>
</select>
运营商
<select name=kf >
<option></option>
<?php
$result = mysql_query("select distinct kf from webk");
while($row = mysql_fetch_array($result))
{
echo "<option value=".$row['kf'].">".$row['kf']."</option>";
}
?>
</select>
礼包
<select name=lb >
<option></option>
<option value=有 >有</option>
<option value=无 >无</option>
</select>
<input type="submit" value="页游搜索" />


</form>

</div>







<div id="dh2">
<?php
$result = mysql_query("SELECT * FROM top where bz=30 order by rand() DESC ");
while($row = mysql_fetch_array($result))
{
echo "<div id=webyxm >";

$strArr=explode('.',$row['tt']);///echo  "[".$strArr[1]."]";

if($strArr[1]=='gif' or $strArr[1]=='jpg')
{
echo "<a href=gotop.php?id=".$row['id']. " title=[".$row['name']."] target=_blank  >";
echo "<img  width=200 height=60 src=gif/".$row['tt']." alt=".$row['name']."天天PK onerror=\"this.src='webfl/err.jpg'\" >";
echo "</a>";
}
elseif ($strArr[1]=='swf')
{
echo "<object classid=clsid:D27CDB6E-AE6D-11cf-96B8-444553540000 codebase=http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=7,0,19,0 width=200 height=60><param name=movie value=gif/".$row['tt']."><param name=quality value=high><embed src=gif/".$row['tt']." quality=high pluginspage=http://www.macromedia.com/go/getflashplayer type=application/x-shockwave-flash width=200 height=60></embed></object>";
}
elseif ($strArr[1]=='')
{
echo $row['url'];
}




echo "</div>";
}
?>
</div>







<b class="rbottom"><b class="r4"></b><b class="r3"></b><b class="r2"></b><b class="r1"></b></b>
</div>

</div></div>

<?php include("../sql/close.php"); ?>

